Registration Check UAT - Bug #14701

iOS - QC1317 - E-Statement - Download message box resize
08 November 2022 03:00 PM - Jimmy Phang

Status: Resolved Start date: 08 November 2022
Priority: Normal Due date: 08 November 2022
Assignee: Jimmy Phang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 3.00 hours
Description

Please help to adjust the download message box for resize purpose in order to make both boxes look standard.

History

#1 - 09 November 2022 09:21 AM - Filbert Hartawan

- Due date set to 08 November 2022

- Status changed from New to Resolved

- Assignee changed from Filbert Hartawan to Jimmy Phang

- % Done changed from 0 to 100

#2 - 10 November 2022 04:06 PM - Jimmy Phang
Tested good

30 March 2025
